/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "CiN-4s-s8S"; */
"CiN-4s-s8S.title" = "Cancelar";

/* Class = "NSWindow"; title = "Uninstall CCC"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Desinstalar CCC";

/* Class = "NSTextFieldCell"; title = "Are you sure you want to completely uninstall CCC?"; ObjectID = "HmD-mY-uWX"; */
"HmD-mY-uWX.title" = "¿Desea desinstalar por completo CCC?";

/* Class = "NSTextFieldCell"; title = "Finding snapshots…"; ObjectID = "IXY-Ty-PYP"; */
"IXY-Ty-PYP.title" = "Buscando instantáneas…";

/* Class = "NSButtonCell"; title = "Help Me!"; ObjectID = "RZa-2o-Hil"; */
"RZa-2o-Hil.title" = "¡Ayuda!";

/* Class = "NSButtonCell"; title = "Uninstall CCC"; ObjectID = "efj-oh-Br7"; */
"efj-oh-Br7.title" = "Desinstalar CCC";

/* Class = "NSTextFieldCell"; title = "Only snapshots on the startup disk that were created by CCC will be deleted. Snapshots on other volumes or snapshots from other apps are not affected.\n\nOther APFS-formatted volumes may have CCC-created snapshots. Select a volume in CCC's sidebar to see any snapshots present on that volume, and remove those snapshots before uninstalling CCC."; ObjectID = "gZG-Eh-rQa"; */
"gZG-Eh-rQa.title" = "Solo se eliminarán las instantáneas existentes en el disco de arranque que se hayan creado con CCC. Las instantáneas ubicadas en otros volúmenes y las instantáneas creadas por otras aplicaciones no se verán afectadas.\n\nOtros volúmenes con formato APFS podrían contener instantáneas creadas por CCC. Seleccione un volumen en la barra lateral de CCC para ver todas las instantáneas existentes en ese volumen y elimínelas antes de desinstalar CCC.";

/* Class = "NSTextFieldCell"; title = "↓"; ObjectID = "hGC-ew-y8Y"; */
"hGC-ew-y8Y.title" = "↓";

/* Class = "NSButtonCell"; title = "Remove CCC-created snapshots from the startup disk"; ObjectID = "jRp-46-Hag"; */
"jRp-46-Hag.title" = "Eliminar del disco de arranque las instantáneas creadas por CCC";

/* Class = "NSTextFieldCell"; title = "This will delete all scheduled tasks, preferences, CCC logs and history, the CCC private keychain and the CCC application."; ObjectID = "kjl-qq-y98"; */
"kjl-qq-y98.title" = "Esto eliminará todas las tareas programadas, las preferencias, el registro y el historial de CCC, el llavero privado de CCC y la propia aplicación CCC.";
